<!-- value=\".+\">([^\(]+)\(([EW\.0-9]+)\) -->
<!-- name="\1" flags="1" position="\2" url="http://en.kingofsat.net/freqs.php?&pos=\2&standard=Digital&ordre=freq&filtre=no&aff=list" -->
<!-- pos="([^"]+)" -->
<!--flags="1" position="\1" url="http://en.kingofsat.net/freqs.php?&pos=\1&standard=Digital&ordre=freq&filtre=no&aff=list"-->

<sat name="Eutelsat W2M" flags="1" position="30" url="http://en.kingofsat.net/freqs.php?&pos=3.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eurobird 4-4A" flags="1" position="40" url="http://en.kingofsat.net/freqs.php?&pos=4.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Sirius 4" flags="1" position="48" url="http://en.kingofsat.net/freqs.php?&pos=4.8E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Thor 2" flags="1" position="50" url="http://en.kingofsat.net/freqs.php?&pos=5.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eutelsat W3A" flags="1" position="70" url="http://en.kingofsat.net/freqs.php?&pos=7.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eurobird 9A" flags="1" position="90" url="http://en.kingofsat.net/freqs.php?&pos=9.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eutelsat W2A" flags="1" position="100" url="http://en.kingofsat.net/freqs.php?&pos=10.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Hotbird 6/8/9" flags="1" position="130" url="http://en.kingofsat.net/freqs.php?&pos=13.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eurobird 16A/W2" flags="1" position="160" url="http://en.kingofsat.net/freqs.php?&pos=16.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Astra" flags="1" position="192" url="http://en.kingofsat.net/freqs.php?&pos=19.2E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eutelsat W6" flags="1" position="215" url="http://en.kingofsat.net/freqs.php?&pos=21.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Astra 1E/1G/3A" flags="1" position="235" url="http://en.kingofsat.net/freqs.php?&pos=23.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eurobird 2" flags="1" position="255" url="http://en.kingofsat.net/freqs.php?&pos=25.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Badr 4/6" flags="1" position="260" url="http://en.kingofsat.net/freqs.php?&pos=26.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Astra 2A/2B/2D" flags="1" position="282" url="http://en.kingofsat.net/freqs.php?&pos=28.2E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eurobird 1" flags="1" position="285" url="http://en.kingofsat.net/freqs.php?&pos=28.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Arabsat 2B" flags="1" position="305" url="http://en.kingofsat.net/freqs.php?&pos=30.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Turksat 1C/Astra 1D" flags="1" position="313" url="http://en.kingofsat.net/freqs.php?&pos=31.3E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Astra 2C" flags="1" position="315" url="http://en.kingofsat.net/freqs.php?&pos=31.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eurobird 3" flags="1" position="330" url="http://en.kingofsat.net/freqs.php?&pos=33.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eutelsat Sesat" flags="1" position="360" url="http://en.kingofsat.net/freqs.php?&pos=36.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Paksat 1" flags="1" position="380" url="http://en.kingofsat.net/freqs.php?&pos=38.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Hellas Sat 2" flags="1" position="390" url="http://en.kingofsat.net/freqs.php?&pos=39.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Express AM1" flags="1" position="400" url="http://en.kingofsat.net/freqs.php?&pos=40.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Turksat 2A/3A" flags="1" position="420" url="http://en.kingofsat.net/freqs.php?&pos=42.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 12 (IS-12)" flags="1" position="450" url="http://en.kingofsat.net/freqs.php?&pos=45.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Yamal 202" flags="1" position="490" url="http://en.kingofsat.net/freqs.php?&pos=49.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Express AM22" flags="1" position="530" url="http://en.kingofsat.net/freqs.php?&pos=53.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 702" flags="1" position="550" url="http://en.kingofsat.net/freqs.php?&pos=55.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="NSS 703" flags="1" position="570" url="http://en.kingofsat.net/freqs.php?&pos=57.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 904" flags="1" position="600" url="http://en.kingofsat.net/freqs.php?&pos=60.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 902" flags="1" position="620" url="http://en.kingofsat.net/freqs.php?&pos=62.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 906" flags="1" position="642" url="http://en.kingofsat.net/freqs.php?&pos=64.2E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 10 (IS-10)" flags="1" position="685" url="http://en.kingofsat.net/freqs.php?&pos=68.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 7 (IS-7)" flags="1" position="685" url="http://en.kingofsat.net/freqs.php?&pos=68.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Eutelsat W5" flags="1" position="705" url="http://en.kingofsat.net/freqs.php?&pos=70.5E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 4 (IS-4)" flags="1" position="720" url="http://en.kingofsat.net/freqs.php?&pos=72.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="ABS-1" flags="1" position="750" url="http://en.kingofsat.net/freqs.php?&pos=75.0E&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Thor 3/5" flags="1" position="-08" url="http://en.kingofsat.net/freqs.php?&pos=0.8W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 10-02" flags="1" position="-10" url="http://en.kingofsat.net/freqs.php?&pos=1.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Amos 2/3" flags="1" position="-40" url="http://en.kingofsat.net/freqs.php?&pos=4.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Atlantic Bird 3" flags="1" position="-50" url="http://en.kingofsat.net/freqs.php?&pos=5.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Atlantic Bird / Nilesat" flags="1" position="-70" url="http://en.kingofsat.net/freqs.php?&pos=7.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Atlantic Bird 2 / Telecom 2D" flags="1" position="-80" url="http://en.kingofsat.net/freqs.php?&pos=8.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Atlantic Bird 1" flags="1" position="-125" url="http://en.kingofsat.net/freqs.php?&pos=12.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Express A4" flags="1" position="-140" url="http://en.kingofsat.net/freqs.php?&pos=14.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Telstar 12" flags="1" position="-150" url="http://en.kingofsat.net/freqs.php?&pos=15.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 901" flags="1" position="-180" url="http://en.kingofsat.net/freqs.php?&pos=18.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="NSS 7" flags="1" position="-220" url="http://en.kingofsat.net/freqs.php?&pos=22.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 905" flags="1" position="-245" url="http://en.kingofsat.net/freqs.php?&pos=24.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 907" flags="1" position="-275" url="http://en.kingofsat.net/freqs.php?&pos=27.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Hispasat 1C/1D" flags="1" position="-300" url="http://en.kingofsat.net/freqs.php?&pos=30.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 801" flags="1" position="-315" url="http://en.kingofsat.net/freqs.php?&pos=31.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 903" flags="1" position="-345" url="http://en.kingofsat.net/freqs.php?&pos=34.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="NSS 10" flags="1" position="-375" url="http://en.kingofsat.net/freqs.php?&pos=37.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="NSS 806" flags="1" position="-405" url="http://en.kingofsat.net/freqs.php?&pos=40.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 3R (IS-3R)" flags="1" position="-430" url="http://en.kingofsat.net/freqs.php?&pos=43.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 1R (IS-1R)" flags="1" position="-450" url="http://en.kingofsat.net/freqs.php?&pos=45.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 707" flags="1" position="-530" url="http://en.kingofsat.net/freqs.php?&pos=53.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 805" flags="1" position="-555" url="http://en.kingofsat.net/freqs.php?&pos=55.5W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Intelsat 9 (IS-9)" flags="1" position="-580" url="http://en.kingofsat.net/freqs.php?&pos=58.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>

<sat name="Amazonas" flags="1" position="-610" url="http://en.kingofsat.net/freqs.php?&pos=61.0W&standard=Digital&ordre=freq&filtre=no&aff=list"</sat>
</sat>
